{
  "ABIRoot": {
    "kind": "Root",
    "name": "UnityFramework",
    "printedName": "UnityFramework",
    "children": [
      {
        "kind": "Import",
        "name": "Foundation",
        "printedName": "Foundation",
        "declKind": "Import",
        "moduleName": "UnityFramework",
        "declAttributes": [
          "RawDocComment"
        ]
      }
    ],
    "json_format_version": 8
  },
  "ConstValues": []
}